/* /webmd/PageBuilder_Assets/CSS/TwoColumnHeaderModule/Two Column Header v2/Green Text_091e9c5e80369c48.css */

/*  =PROGRAM HEADER
------------------------------------------------------- */
.titlebar {
 clear: both;
 overflow: auto;
 padding: 0;
}
.titlebar .tb_main {
 margin: 0 0 0 8px;
 _margin-left: 4px; /* IE6 hack */
 padding: 12px 0 4px 0;
}
.titlebar .with_attribution {
 width: 70%;
float: left;
}
.titlebar h1, .titlebar h2 {
 color: #88a906;
 font-weight: normal;
 margin: 0;
}
.titlebar h1 {
 font-size: 195%;
}
.titlebar h2 {
 font-size: 165%;
}
.titlebar h1 a:link, .titlebar h1 a:visited, .titlebar h1 a:hover, .titlebar h1 a:active, .titlebar h1 a:focus,
.titlebar h2 a:link, .titlebar h2 a:visited, .titlebar h2 a:hover, .titlebar h2 a:active, .titlebar h2 a:focus,
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h1 a:link, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h1 a:visited, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h1 a:hover, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h1 a:active, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h1 a:focus,
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h2 a:link, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h2 a:visited, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h2 a:hover, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h2 a:active, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h2 a:focus { /* force correct link color */
 color: #88a906;
}
.titlebar .tb_attr {
 border-left: 1px solid #e0e4d5;
 float: right; 
 _height: 33px; /* mimic min-height for IE6 */
 min-height: 33px;
 margin: 12px 0 0 0;
 padding: 10px 0 5px 9px; 
 white-space: nowrap;
 width: 25%;
}
.titlebar .tb_attr .tb_attr_text {
 float: left;
 font-size: 90%;
 margin: 10px 9px 0 0;
 vertical-align: middle;
}
.titlebar .tb_attr img {
 border: none;
 margin: 0 3px 2px;
}
.titlebar .tb_attr a img {
 border: none;
 color: transparent;
}


/* RESKIN - PHASE 0 - LEFT RAIL OVERRIDES */

.reskin .titlebar {
	margin: 12px 0 5px 8px;
}
.reskin .titlebar .tb_main {
	margin: 0;
	padding: 0;
}
.reskin .titlebar h1, 
.reskin .titlebar h2 {
	color: #000;
	font-family: Lato, Arial, sans-serif;
	font-weight: normal;
	margin: 0;
}
.reskin .titlebar h1,
.reskin #mainContent_ThirdCol_ctr .titlebar h1 {
	font-size: 30px;
}
.reskin .titlebar h2 {
	font-size: 20px;
}



/* /webmd/PageBuilder_Assets/CSS/091e9c5e8000511c/blank/Blank_091e9c5e806edadb.css */

/* comment */





/* /webmd/PageBuilder_Assets/CSS/091e9c5e80005127/Static Left Subnav/Reskin Green Header Blue Bullet Links_091e9c5e804d9666.css */

/*  = STATIC SUBNAV: GREEN HEADER 2.0
------------------------------------------------------- */
#standardSubnav_rdr {
 margin: 15px 0 20px 8px;
 padding: 0;
 display: block;
}
#standardSubnav_rdr .standardSubnav_headerText_fmt {
 color: #88A906;
 font-size: 125%;
 font-weight: bold;
 line-height: 1.2em;
 margin: 0;
 padding: 0 0 6px 0;
}
#standardSubnav_rdr .standardSubnav_headerText_fmt a:link,
#standardSubnav_rdr .standardSubnav_headerText_fmt a:visited,
#standardSubnav_rdr .standardSubnav_headerText_fmt a:hover,
#standardSubnav_rdr .standardSubnav_headerText_fmt a:active {
 color: #88a906;
}
#standardSubnav_rdr #standardSubnav_fmt ul {
 list-style: none;
 margin: 0;
 padding: 0;
}
#standardSubnav_rdr #standardSubnav_fmt li {
 background: transparent url("../../../consumer_assets/site_images/modules/li_bull_blue.gif") no-repeat 0 8px;
 font-size: 90%;
 line-height: 1.5em;
 margin: 0 0 1px 2px;
 padding: 0 3px 0 8px;
}
#standardSubnav_rdr #standardSubnav_fmt li.here {
 font-weight: bold;
}
#standardSubnav_rdr #standardSubnav_fmt li.standardSubnav_subhead_fmt.with_sublist {
 background-color: #eaedef;
 background-image: none;
 margin-top: 6px;
 margin-right: 4px;
 margin-left: 0;
}
/* Modification for Flexible Layout */
.chrome .standardSubnav_rdr_fmt {
	font-size: 1.35em;
	line-height: 1.35em;
}





/* /webmd/PageBuilder_Assets/CSS/091e9c5e80005110/Left Ad/Left Ad CSS Transparent_091e9c5e804d9726.css */

/* = LEFT AD TRANSPARENT BACKGROUND 
------------------------------------------------------- */
#leftAd_rdr {
 clear: both;
 margin: 0 auto 20px auto;
 text-align: center;
}
#leftAd_rdr .leftAd_top_fmt, 
#leftAd_rdr .leftAd_bottom_fmt {
 background: url("../../../consumer_assets/site_images/modules/ad_lbl_trans.gif") 50% 0px no-repeat;
 height: 5px;
}
#leftAd_rdr .leftAd_top_fmt {
 padding-bottom: 2px;
}
#leftAd_rdr .leftAd_bottom_fmt {
 clear: both;
 margin-top: 2px;
}
#leftAd_Iframe {
vertical-align:bottom;
}




/* /webmd/PageBuilder_Assets/CSS/091e9c5e80005110/Right Ad/Right Ad CSS Transparent_091e9c5e80342ef9.css */

/* = RIGHT AD TRANSPARENT BACKGROUND 
------------------------------------------------------- */
#rightAd_rdr {
 clear: both;
 margin: 0 auto 10px auto;
 _text-align: center;
width: 300px;
}
.rightAd_top_fmt, 
.rightAd_bottom_fmt {
 background: url("../../../consumer_assets/site_images/modules/ad_lbl_trans.gif") 50% 0 no-repeat;
 height: 5px;
 width: 100%;
}
.rightAd_top_fmt {
 margin-bottom: 2px;
}
.rightAd_bottom_fmt {
 clear: both;
 margin-top: 2px;
}
.rightAd_BG_fmt {
 width: 100%;
}
#right2Ad_rdr {
    clear: both;
    margin: 0 auto 10px;
    width: 300px;
}

/* For Harmony */
.harmony #rightAd_rdr, .harmony #right2Ad_rdr {
    width: 100%;
}















/* /webmd/PageBuilder_Assets/CSS/091e9c5e80005122/Poll Module ver 2/Right rail green header tall lots of whitespace_091e9c5e80369aac.css */

/* =POLL MODULE (UNFUNDED HZ TOC)
------------------------------------------------------- */
.poll {
 background: url("../../../consumer_assets/site_images/modules/2009_funded/btm-curve-rr.gif") no-repeat bottom left;
 margin: 0 auto 10px auto;
 padding-bottom: 6px;
 width: 300px;
}
.poll h3 {
 background: url("../../../consumer_assets/site_images/modules/2009_funded/top-curve-rr-taller.gif") no-repeat top left;
 color: #88a906;
 font-size: 180%;
 font-weight: normal;
 height: 23px;
 margin: 0px;
 padding: 24px 0px 0px 27px;	
}
.poll form {
 _border-top: 1px solid #fff; /* hack for IE6 to prevent breaking the left and right borders */
 border-right: 1px solid #d8dbdb;
 border-left: 1px solid #d8dbdb;
 _height: 192px;
 margin: 0px;
 min-height: 192px;
 overflow: auto;
 _overflow: visible; /* prevent scrollbar on IE6 */
 padding: 0px 0px 33px 0px;
 _padding-bottom: 28px; 
}
*+html .poll form {
 padding-bottom: 29px; /* IE7 hack */
}
.poll .funded_area {
 border-right: 1px solid #d8dbdb;
 border-left: 1px solid #d8dbdb;
 margin: 0px;
 padding: 0px;
}
.poll h4 {
 border-top: 1px solid #e0e4d5;
 color: #666;
 font-size: 105%;
 margin: 12px 15px 0px 9px;
 padding: 22px 0px 6px 21px;
}
.poll ul {
 list-style: none;
 margin: 0px 0px 0px 28px;
 padding: 0px;
}
.poll li {
 color: #333;
 font-size: 90%;
 margin: 0px;
 padding: 1px 0px 1px 25px;
 text-indent: -25px;
}
.poll li input {
 position: relative;
 top: 1px;
}
.poll button.poll_vote {
 background: url("../../../consumer_assets/site_images/modules/btn_vote_now.gif") no-repeat top left;
 border: 0px;
 display: block;
 float: left;
 cursor: pointer;
 line-height: 21px;
 height: 21px;
 margin: 0px 0px 0px 22px;
 _margin-left: 11px; /* IE6 hack */
 overflow: hidden;
 padding: 0px;
 text-indent: -5000px;
 width: 80px;
}
.poll a.results {
 font-size: 80%;
 margin: 0px 0px 0px 110px;
 position: relative;
 top: 4px;
}
.poll .vote_area {
 padding-top: 28px;
}



/* /webmd/PageBuilder_Assets/CSS/091e9c5e8000511f/Slideshow Links/Right Rail Green Tab Header on Gradient_091e9c5e804e62f3.css */

/*  =RIGHT RAIL SLIDESHOW LINKS
------------------------------------------------------- */
.slideshowLinks_rdr {
 _height: 162px;
 margin: 0 0 10px 0;
 min-height: 162px;
 width: 300px;
}
#mainContent_ctr .slideshowLinks_rdr {
 float: left;
}
.slideshowLinks_rdr .tabsback_fmt {
 background: url("../../../consumer_assets/site_images/modules/tc2/ss_tab_line.gif") no-repeat bottom right;
 _height: 31px;
 min-height: 31px;
}
.slideshowLinks_rdr .tabsback_fmt .tabstart_fmt, .slideshowLinks_rdr .tabsback_fmt .tabend_fmt {
 background-repeat: no-repeat;
 float: left;
 width: 16px;
}
.slideshowLinks_rdr .tabsback_fmt .tabstart_fmt {
 background-image: url("../../../consumer_assets/site_images/modules/ss_tab_start.jpg");	
 height: 31px;
}
.slideshowLinks_rdr .tabsback_fmt .tabend_fmt {
 background-image: url("../../../consumer_assets/site_images/modules/ss_tab_end.jpg");	
 height: 23px;
 margin-right: 4px;	
}
.slideshowLinks_rdr .tabsback_fmt .tab_fmt {
 background: #fff;
 color: #88a906;
 font-size: 120%;		
 border-top: 1px solid #e3e3e3;
 padding: 5px 7px 0 7px;
 float: left;
}
.slideshowLinks_rdr .showWell {
 background: #f1f1f1 url("../../../consumer_assets/site_images/modules/reskin_ss_gradient.jpg") no-repeat;
 border-left: 1px solid #e3e3e3;
 border-right: 1px solid #e3e3e3;
 clear: both;
 overflow: auto;
 padding: 0 7px;
 _zoom: 1.0; /* peekaboo fix for IE6 */
}
.slideshowLinks_rdr .showWell ul.showList {
 list-style: none;
 margin: 20px 0 0 0;
 /*overflow: auto;*/
 padding: 0;
}
.slideshowLinks_rdr .showWell ul.showList li { 
 float: left;
 margin: 0;
 padding: 0 0 18px 0;
 width: 50%;
}
.slideshowLinks_rdr .showWell ul.showList li a {
 display: block;
 font-size: 85%;
 margin: 0 0 0 7px;
 overflow: auto;
}
.slideshowLinks_rdr .showWell ul.showList li a img {
 display: block;
 float: left;
 margin-right: 4px;
 max-width: 79px;
 _width: 79px;
}
.slideshowLinks_rdr .tabsbot_fmt {
 background: url("../../../consumer_assets/site_images/modules/tc2/rr-slideshow-bot.gif") no-repeat;
 clear: both;
 font-size: 1%;
 height: 7px;
}
.slideshowLinks_rdr div.more {
 display: none;
}



